unit filusr;

interface

uses
  xMAtDefs;

type
  ExtProc = procedure;
  ExtOneRealParProc = procedure(x: NReal);

var
  Cirt1, Cirt2, Inicio, Fin, Pesca: ExtProc;
  FuncsR: ExtOneRealParProc;

implementation

end.
